---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.21.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:37:39.685071'
uploaded: '2025-01-08T19:02:39.272487'
signed: '2025-01-08T19:02:55.544506'
released: '2025-01-08T19:03:18.905570'
artifacts:
metadata_updated: '2025-01-08T19:03:18.906879'
